count: 3
next: null
previous: null
results:
- authors:
  - Antonio M.
  - Okoi C.B.
  - Ifedayo A.
  - Worwui A.K.
  doi: ''
  expert_db: false
  pub_id: '946575'
  publication: Submitted (22-JUL-2016) to the INSDC. Vaccines and Immunity, Medical
    research Council Unit, The Gambia, Atlantic Avenue, Banjul, Western Region Box
    273, Gambia
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Antonio M.
  - Okoi C.B.
  - Ifedayo A.
  - Worwui A.K.
  doi: null
  expert_db: false
  pub_id: '465840'
  publication: Unpublished.
  pubmed_id: null
  title: 'Non-tuberculous mycobacteria in The Gambia: prevalent species, carriage
    and disease'
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
